<nav class="nav">
  <ul class="nav__list">
    <li class="nav__item nav__item--shows">
      <a href="{{ link.templates-shows }}" class="nav__link">Listen</a>
      <ul class="nav__list nav__list--sub">
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Residents</a></li>
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Shows</a></li>
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Guests</a></li>
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Specials</a></li>
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Schedule</a></li>
      </ul>
    </li>
    <li class="nav__item nav__item--watch">
      <a href="" class="nav__link">Watch</a>
      <ul class="nav__list nav__list--sub">
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">In studio</a></li>
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">In situ</a></li>
      </ul>
    </li>
    <li class="nav__item nav__item--read">
      <a href="" class="nav__link">Read</a>
      <ul class="nav__list nav__list--sub">
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Agenda</a></li>
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Interviews</a></li>
      </ul>
    </li>
    <li class="nav__item nav__item--connect">
      <a href="" class="nav__link">Connect</a>
      <ul class="nav__list nav__list--sub">
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Follow</a></li>
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Subscribe</a></li>
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">About</a></li>
        <li class="nav__item"><a href="{{ link.templates-shows }}" class="nav__link">Contact</a></li>
      </ul>
    </li>
  </ul>
</nav>
